
/**
<label class="prinz-checkbox">One
  <input type="checkbox" checked="checked">
  <span class="checkmark"></span>
</label>
*/

/* Customize the label (the container) */
.prinz-checkbox {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: .5rem;
    cursor: pointer;
    font-size: 1rem;
    line-height: 1.5;
    user-select: none;
}

/* Hide the browser's default checkbox */
.prinz-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.prinz-checkbox .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #E9E9E9;
}

/* On mouse-over, add a grey background color */
.prinz-checkbox:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.prinz-checkbox input:checked ~ .checkmark {
    background-color: #d32229;
}

/* Create the checkmark/indicator (hidden when not checked) */
.prinz-checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.prinz-checkbox input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.prinz-checkbox .checkmark:after {
    left: 9px;
    top: 3px;
    width: 8px;
    height: 14px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


/* ========================================================================== */


/**
<label class="prinz-radio">One
  <input type="radio" checked="checked" name="radio">
  <span class="checkmark"></span>
</label>
*/


/* Customize the label (the container) */
.prinz-radio {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: .5rem;
    cursor: pointer;
    font-size: 1rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.prinz-radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom radio button */
.prinz-radio .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #E9E9E9;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.prinz-radio:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.prinz-radio input:checked ~ .checkmark {
    background-color: #d32229;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.prinz-radio .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.prinz-radio input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.prinz-radio .checkmark:after {
    top: 8px;
    left: 8px;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: white;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium,
div.wpforms-container-full .wpforms-form select.wpforms-field-medium,
div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium
{
    max-width: none;
}